Subject: Re: CCL:first of the 2 unrelated questions

From: Britta Goeoetz <[email-masked]>
Date: Thu, 29 May 1997 17:58:36 +0200 (MST)

Dear Dr. Shapiro,

MOPAC always has such problems with linear sequences. It may result from 
its treating z-matrices. I think the program devides by zero somewhere, but
I do not know exactly. 

I used following z-matrix for phenylacetylene using dummy atoms to define
the linear group.
 
  C    0.0000000  0      0.000000  0      0.000000  0    0    0    0 
  C    1.5        1      0.000000  0      0.000000  0    1    0    0 
  C    1.4        1    120.0       1      0.000000  0    2    1    0 
  C    1.4        1    120.0       1    180.0       1    3    2    1 
  C    1.4        1    120.0       1      0.0       1    4    3    2 
  C    1.4        1    120.0       1      0.0       1    2    3    4 
  C    1.5        1    120.0       1      0.0       1    6    2    3
  X    2.0        1     90.0       1      0.0       1    1    2    3 
  X    1.2        1     90.0       1    180.0       1    8    1    2 
  C    1.2        1     90.0       1      0.0       1    1    8    9 
  H    1.1        1     90.0       1    180.0       1   10    9    8 
  H    1.1        1    120.0       1      0.0       1    3    2    1 
  H    1.1        1    120.0       1    180.0       1    4    3    2
  H    1.1        1    120.0       1    180.0       1    5    4    3
  H    1.1        1    120.0       1      0.0       1    6    2    1
  H    1.1        1    120.0       1    180.0       1    7    6    2

Yours 

    Britta Goeoetz

P.S.: In computing p-tolylacetylene where is your CH3-group?

_________________________________________________________________________
Britta Goeoetz
Physikalische Chemie II
University of Cologne
e-mail: [email-masked]
phone: 0221-4702494